Bug 626998 - [enh] support GSM character encoding
[enh] support GSM character encoding
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-24 16:24 EDT by Vyacheslav Garashchenko
Modified: 2011-06-28 10:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:02:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vyacheslav Garashchenko 2010-08-24 16:24:52 EDT
Description of problem: Its impossible, COMPLETELY IMPOSSIBLE use broadband GPRS internet via cellular phone via bluetooth dongle.
After connection dial-up networking with blueman, and appear message that this connection wil be @now available in NetworkManager", it`s not appear in the NetworkManager. 
and in the messages.log:
Aug 24 20:11:38 slavarange bluetoothd[1239]: link_key_request (sba=00:02:72:B0:00:26, dba=00:21:D1:5A:A7:01)
Aug 24 20:11:38 slavarange modem-manager: (rfcomm0) opening serial device...
Aug 24 20:11:39 slavarange modem-manager: (rfcomm0) closing serial device...
Aug 24 20:11:39 slavarange modem-manager: (rfcomm0) opening serial device...
Aug 24 20:11:39 slavarange modem-manager: (Generic): GSM modem /sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2 claimed port rfcomm0
Aug 24 20:11:39 slavarange NetworkManager[1214]: <info> ignoring modem 'rfcomm0' (no associated Bluetooth device)
Aug 24 20:11:39 slavarange modem-manager: Modem /org/freedesktop/ModemManager/Modems/1: Equipment identifier set (354732 02 170747 0)
Aug 24 20:11:39 slavarange modem-manager: (rfcomm0) closing serial device...


Version-Release number of selected component (if applicable):
NetworkManager-0.8.1-4.git20100817.fc13.i686
ModemManager-0.4-4.git20100720.fc13.i686
blueman-1.21-4.fc13.i686
kernel-2.6.34.3-37.fc13.i686
PS - with kernels 2.6.33.* it's also impossible to connect to phone by blueman, it's over bug.
I was try all versions of blueman and NetworkManager from FC13 - the same results.

How reproducible:
Always

Steps to Reproduce:
Install kernel kernel-2.6.34.3-37.fc13.i686
Insert bluetooth dongle
Pairing with cellular phone
Connect the Dial-Up networking by blueman
This connection not appear in NetworkManager :(
In messages.log:
NetworkManager[]: <info> ignoring modem 'rfcomm0' (no associated Bluetooth device)

That all :(

  
Actual results:
Broadband internet connection via GSM GPRS modem with use bluetooth is completely UNUSABLE in FC13 :(

Expected results:
May be work :(

Additional info:
About kernel - use 2.6.34, because with any 2.6.33 from FC13 the connection with cellular phone with use bluetooth wia blueman is don't work, and in messages.log will be appear:
btusb_intr_complete: hci0 urb ... failed to resubmit (1)
I was spend several hours for try to find solution for this, but never :( Some peoples write that was wall ok earlier with NetworkManager 0.7x
Comment 1 Vyacheslav Garashchenko 2010-08-25 06:50:31 EDT
Also I was try to deupgrade to the NetworkManager packages from FC12 release (0.7.996), which was work fine for me (only from release of FC12).
With this old packages, after established Dial-Up connections with Cellular phone with use Blueman, the GPRS connection is appear in NetworkManager, but unusable :( In /var/log/messages:
Aug 25 13:11:34 slavarange blueman-mechanism: Starting blueman-mechanism 
Aug 25 13:11:46 slavarange bluetoothd[1239]: link_key_request (sba=00:02:72:B0:00:26, dba=00:21:D1:5A:A7:01)
Aug 25 13:11:46 slavarange modem-manager: (rfcomm0) opening serial device...
Aug 25 13:11:47 slavarange modem-manager: (rfcomm0) closing serial device...
Aug 25 13:11:47 slavarange modem-manager: (rfcomm0) opening serial device...
Aug 25 13:11:47 slavarange modem-manager: (Generic): GSM modem /sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2 claimed port rfcomm0
Aug 25 13:11:47 slavarange NetworkManager: <info>  (rfcomm0): new GSM device (driver: 'bluetooth')
Aug 25 13:11:47 slavarange NetworkManager: <info>  (rfcomm0): exported as /org/freedesktop/NetworkManager/Devices/3
Aug 25 13:11:47 slavarange NetworkManager: <info>  (rfcomm0): now managed
Aug 25 13:11:47 slavarange NetworkManager: <info>  (rfcomm0): device state change: 1 -> 2 (reason 2)
Aug 25 13:11:47 slavarange modem-manager: Modem /org/freedesktop/ModemManager/Modems/5: Equipment identifier set (354732 02 170747 0)
Aug 25 13:11:47 slavarange modem-manager: (rfcomm0) closing serial device...
Aug 25 13:11:47 slavarange NetworkManager: <info>  (rfcomm0): deactivating device (reason: 2).
Aug 25 13:11:47 slavarange NetworkManager: flush_routes: assertion `iface_idx >= 0' failed
Aug 25 13:11:47 slavarange NetworkManager: flush_addresses: assertion `iface_idx >= 0' failed
Aug 25 13:11:47 slavarange NetworkManager: <info>  (rfcomm0): device state change: 2 -> 3 (reason 0)
Aug 25 13:11:55 slavarange NetworkManager: <info>  Activation (rfcomm0) starting connection 'Life GPRS'
Aug 25 13:11:55 slavarange NetworkManager: <info>  (rfcomm0): device state change: 3 -> 4 (reason 0)
Aug 25 13:11:55 slavarange NetworkManager: <info>  Activation (rfcomm0) Stage 1 of 5 (Device Prepare) scheduled...
Aug 25 13:11:55 slavarange NetworkManager: <info>  Activation (rfcomm0) Stage 1 of 5 (Device Prepare) started...
Aug 25 13:11:56 slavarange NetworkManager: <info>  Activation (rfcomm0) Stage 1 of 5 (Device Prepare) complete.
Aug 25 13:11:56 slavarange modem-manager: (rfcomm0) opening serial device...
Aug 25 13:11:56 slavarange modem-manager: Modem /org/freedesktop/ModemManager/Modems/5: state changed (disabled -> enabling)
Aug 25 13:11:56 slavarange modem-manager: Modem /org/freedesktop/ModemManager/Modems/5: state changed (enabling -> disabled)
Aug 25 13:11:56 slavarange modem-manager: (rfcomm0) closing serial device...
Aug 25 13:11:56 slavarange NetworkManager: <WARN>  stage1_prepare_done(): GSM modem connection failed: Failed to find a usable modem character set
Aug 25 13:11:56 slavarange NetworkManager: <info>  (rfcomm0): device state change: 4 -> 9 (reason 1)
Aug 25 13:11:56 slavarange NetworkManager: <info>  Marking connection 'Life GPRS' invalid.
Aug 25 13:11:56 slavarange NetworkManager: <info>  Activation (rfcomm0) failed.
Aug 25 13:11:56 slavarange NetworkManager: <info>  (rfcomm0): device state change: 9 -> 3 (reason 0)
Aug 25 13:11:56 slavarange NetworkManager: <info>  (rfcomm0): deactivating device (reason: 0).
Aug 25 13:11:56 slavarange NetworkManager: flush_routes: assertion `iface_idx >= 0' failed
Aug 25 13:11:56 slavarange NetworkManager: flush_addresses: assertion `iface_idx >= 0' failed
Aug 25 13:12:04 slavarange blueman-mechanism: Exiting
Comment 2 Vyacheslav Garashchenko 2010-08-25 07:20:01 EDT
The same as in 2010-08-25 06:50:31 EDT but try Debug mode (modem-manager --debug, NM_PPP_DEBUG=1 /usr/sbin/NetworkManager --no-daemon):
modem-manager output:
** (modem-manager:7473): DEBUG: (tty/rfcomm0): could not get port's parent device
** Message: (rfcomm0) opening serial device...
** (modem-manager:7473): DEBUG: <1282734435.506641> (rfcomm0) device open count is 1 (open)
** (modem-manager:7473): DEBUG: (rfcomm0): probe requested by plugin 'Generic'
** (modem-manager:7473): DEBUG: <1282734435.606691> (rfcomm0): --> 'AT+GCAP<CR>'
** (modem-manager:7473): DEBUG: <1282734436.408660> (rfcomm0): <-- '<CR><LF>+GCAP:+FCLASS,+CGSM<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.409154> (rfcomm0) device open count is 0 (close)
** Message: (rfcomm0) closing serial device...
** Message: (rfcomm0) type primary claimed by /sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2
** Message: (rfcomm0) opening serial device...
** (modem-manager:7473): DEBUG: <1282734436.414487> (rfcomm0) device open count is 1 (open)
** (modem-manager:7473): DEBUG: <1282734436.414699> (rfcomm0) device open count is 2 (open)
** Message: (Generic): GSM modem /sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2 claimed port rfcomm0
** (modem-manager:7473): DEBUG: Added modem /sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2
** (modem-manager:7473): DEBUG: (tty/rfcomm0): outstanding support task prevents export of /sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2
** (modem-manager:7473): DEBUG: <1282734436.415823> (rfcomm0): --> 'AT+CPIN?<CR>'
** (modem-manager:7473): DEBUG: <1282734436.461662> (rfcomm0): <-- '<CR><LF>+CPIN: READY<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.464512> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.464987> (rfcomm0) device open count is 1 (close)
** (modem-manager:7473): DEBUG: Exported modem /sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2 as /org/freedesktop/ModemManager/Modems/0
** (modem-manager:7473): DEBUG: (/org/freedesktop/ModemManager/Modems/0): data port is rfcomm0
** (modem-manager:7473): DEBUG: <1282734436.471603> (rfcomm0): --> 'ATE0<CR>'
** (modem-manager:7473): DEBUG: <1282734436.502633> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.502915> (rfcomm0): --> 'AT+CGSN<CR>'
** (modem-manager:7473): DEBUG: <1282734436.527646> (rfcomm0): <-- '<CR><LF>354732 02 170747 0<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.528086> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** Message: Modem /org/freedesktop/ModemManager/Modems/0: Equipment identifier set (354732 02 170747 0)
** (modem-manager:7473): DEBUG: <1282734436.528537> (rfcomm0) device open count is 0 (close)
** Message: (rfcomm0) closing serial device...
** (modem-manager:7473): DEBUG: <1282734436.565414> (rfcomm0): network_mode => 128
** (modem-manager:7473): DEBUG: <1282734436.565414> (rfcomm0): number => "*99#"
** (modem-manager:7473): DEBUG: <1282734436.565414> (rfcomm0): apn => "internet"
** (modem-manager:7473): DEBUG: <1282734436.565746> (rfcomm0): simple connect state 0
** Message: (rfcomm0) opening serial device...
** (modem-manager:7473): DEBUG: <1282734436.566014> (rfcomm0) device open count is 1 (open)
** (modem-manager:7473): DEBUG: <1282734436.566162> Modem /org/freedesktop/ModemManager/Modems/0: state changed (disabled -> enabling)
** (modem-manager:7473): DEBUG: <1282734436.665817> (rfcomm0): --> 'ATZ E0 V1<CR>'
** (modem-manager:7473): DEBUG: <1282734436.693598> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.693958> (rfcomm0): --> 'ATE0<CR>'
** (modem-manager:7473): DEBUG: <1282734436.706606> (rfcomm0): <-- 'A'
** (modem-manager:7473): DEBUG: <1282734436.707015> (rfcomm0): <-- 'T'
** (modem-manager:7473): DEBUG: <1282734436.711606> (rfcomm0): <-- 'E'
** (modem-manager:7473): DEBUG: <1282734436.711988> (rfcomm0): <-- '0'
** (modem-manager:7473): DEBUG: <1282734436.713568> (rfcomm0): <-- '<CR>'
** (modem-manager:7473): DEBUG: <1282734436.718601> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.718868> (rfcomm0): --> 'AT+CMEE=1<CR>'
** (modem-manager:7473): DEBUG: <1282734436.745592> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.745841> (rfcomm0): --> 'ATX4 &C1<CR>'
** (modem-manager:7473): DEBUG: <1282734436.772571> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.772777> (rfcomm0): --> 'AT+CFUN=1<CR>'
** (modem-manager:7473): DEBUG: <1282734436.798643> (rfcomm0): <-- '<CR><LF>+CME ERROR: 4<CR><LF>'
** (modem-manager:7473): DEBUG: Got failure code 4: Operation not supported
** (modem-manager:7473): DEBUG: <1282734436.799251> (rfcomm0): --> 'AT+IFC=1,1<CR>'
** (modem-manager:7473): DEBUG: <1282734436.826670> (rfcomm0): <-- '<CR><LF>+CME ERROR: 3<CR><LF>'
** (modem-manager:7473): DEBUG: Got failure code 3: Operation not allowed
** (modem-manager:7473): DEBUG: <1282734436.827049> (rfcomm0): --> 'AT+GMI<CR>'
** (modem-manager:7473): DEBUG: <1282734436.847728> (rfcomm0): <-- '<CR><LF>SAMSUNG<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.848482> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.848980> (rfcomm0): --> 'AT+GMM<CR>'
** (modem-manager:7473): DEBUG: <1282734436.869610> (rfcomm0): <-- '<CR><LF>SAMSUNG SGH-E250<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.871642> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.872013> (rfcomm0): --> 'AT+GMR<CR>'
** (modem-manager:7473): DEBUG: <1282734436.893654> (rfcomm0): <-- '<CR><LF>31/03/06<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.895629> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.895968> (rfcomm0): --> 'AT+CGMI<CR>'
** (modem-manager:7473): DEBUG: <1282734436.917647> (rfcomm0): <-- '<CR><LF>SAMSUNG<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.917944> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.918117> (rfcomm0): --> 'AT+CGMM<CR>'
** (modem-manager:7473): DEBUG: <1282734436.939622> (rfcomm0): <-- '<CR><LF>SAMSUNG SGH-E250<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.941610> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.941856> (rfcomm0): --> 'AT+CGMR<CR>'
** (modem-manager:7473): DEBUG: <1282734436.963620> (rfcomm0): <-- '<CR><LF>31/03/06<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.965602> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.965874> (rfcomm0): --> 'AT+CSCS=?<CR>'
** (modem-manager:7473): DEBUG: <1282734436.993709> (rfcomm0): <-- '<CR><LF>+CSCS: ("GSM")<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.996674> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:7473): DEBUG: <1282734436.997944> Modem /org/freedesktop/ModemManager/Modems/0: state changed (enabling -> disabled)
** (modem-manager:7473): DEBUG: <1282734436.998144> (rfcomm0) device open count is 0 (close)
** Message: (rfcomm0) closing serial device...
==
NetworkManager output:
NetworkManager: <info>  (rfcomm0): new GSM device (driver: 'bluetooth')
NetworkManager: <info>  (rfcomm0): exported as /org/freedesktop/NetworkManager/Devices/2
NetworkManager: <info>  (rfcomm0): now managed
NetworkManager: <info>  (rfcomm0): device state change: 1 -> 2 (reason 2)
NetworkManager: <info>  (rfcomm0): deactivating device (reason: 2).
NetworkManager: flush_routes: assertion `iface_idx >= 0' failed
NetworkManager: flush_addresses: assertion `iface_idx >= 0' failed
NetworkManager: <info>  (rfcomm0): device state change: 2 -> 3 (reason 0)
NetworkManager: <info>  Activation (rfcomm0) starting connection 'Life GPRS'
NetworkManager: <info>  (rfcomm0): device state change: 3 -> 4 (reason 0)
NetworkManager: <info>  Activation (rfcomm0) Stage 1 of 5 (Device Prepare) scheduled...
NetworkManager: <info>  Activation (rfcomm0) Stage 1 of 5 (Device Prepare) started...
NetworkManager: <info>  Activation (rfcomm0) Stage 1 of 5 (Device Prepare) complete.
NetworkManager: <WARN>  stage1_prepare_done(): GSM modem connection failed: Failed to find a usable modem character set
NetworkManager: <info>  (rfcomm0): device state change: 4 -> 9 (reason 1)
NetworkManager: <info>  Marking connection 'Life GPRS' invalid.
NetworkManager: <info>  Activation (rfcomm0) failed.
NetworkManager: <info>  (rfcomm0): device state change: 9 -> 3 (reason 0)
NetworkManager: <info>  (rfcomm0): deactivating device (reason: 0).
Comment 3 Vyacheslav Garashchenko 2010-08-25 07:45:38 EDT
With NetworkManager 0.8.1-4 try Debug mode (modem-manager
--debug, NM_PPP_DEBUG=1 /usr/sbin/NetworkManager --no-daemon):

modem-manager output:
** (modem-manager:8279): DEBUG: (tty/rfcomm0): could not get port's parent device
** Message: (rfcomm0) opening serial device...
** (modem-manager:8279): DEBUG: <1282736109.993960> (rfcomm0) device open count is 1 (open)
** (modem-manager:8279): DEBUG: (rfcomm0): probe requested by plugin 'Generic'
** (modem-manager:8279): DEBUG: <1282736110.95177> (rfcomm0): --> 'AT+GCAP<CR>'
** (modem-manager:8279): DEBUG: <1282736110.897020> (rfcomm0): <-- '<CR><LF>+GCAP:+FCLASS,+CGSM<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:8279): DEBUG: <1282736110.897618> (rfcomm0) device open count is 0 (close)
** Message: (rfcomm0) closing serial device...
** Message: (rfcomm0) type primary claimed by /sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2
** Message: (rfcomm0) opening serial device...
** (modem-manager:8279): DEBUG: <1282736110.921914> (rfcomm0) device open count is 1 (open)
** (modem-manager:8279): DEBUG: <1282736110.922135> (rfcomm0) device open count is 2 (open)
** Message: (Generic): GSM modem /sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2 claimed port rfcomm0
** (modem-manager:8279): DEBUG: Added modem /sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2
** (modem-manager:8279): DEBUG: (tty/rfcomm0): outstanding support task prevents export of /sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2
** (modem-manager:8279): DEBUG: <1282736110.924173> (rfcomm0): --> 'AT+CPIN?<CR>'
** (modem-manager:8279): DEBUG: <1282736110.967022> (rfcomm0): <-- '<CR><LF>+CPIN: READY<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:8279): DEBUG: <1282736110.967576> (rfcomm0) device open count is 1 (close)
** (modem-manager:8279): DEBUG: Exported modem /sys/devices/pci0000:00/0000:00:1d.2/usb4/4-2 as /org/freedesktop/ModemManager/Modems/0
** (modem-manager:8279): DEBUG: (/org/freedesktop/ModemManager/Modems/0): data port is rfcomm0
** (modem-manager:8279): DEBUG: <1282736110.968955> (rfcomm0): --> 'ATE0<CR>'
** (modem-manager:8279): DEBUG: <1282736110.986693> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:8279): DEBUG: <1282736110.986994> (rfcomm0): --> 'AT+CGSN<CR>'
** (modem-manager:8279): DEBUG: <1282736111.9718> (rfcomm0): <-- '<CR><LF>354732 02 170747 0<CR><LF>'
** (modem-manager:8279): DEBUG: <1282736111.11568> (rfcomm0): <-- '<CR><LF>OK<CR><LF>'
** Message: Modem /org/freedesktop/ModemManager/Modems/0: Equipment identifier set (354732 02 170747 0)
** (modem-manager:8279): DEBUG: <1282736111.11909> (rfcomm0) device open count is 0 (close)
** Message: (rfcomm0) closing serial device...
====
NetworkManager output
NetworkManager[8343]: <info> ignoring modem 'rfcomm0' (no associated Bluetooth device)
Comment 4 Vyacheslav Garashchenko 2010-08-25 08:14:31 EDT
I also post this bu here:
https://bugzilla.gnome.org/show_bug.cgi?id=627935
Comment 5 Bug Zapper 2011-06-01 06:32:40 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-28 10:02:34 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.